Como solucionar el error de cordova-android@^6.2.3?


#1

Error: Failed to fetch platform cordova-android@^6.2.3
Probably this is either a connection problem, or platform spec is incorrect.
Check your connection and platform name/version/URL.
Error: cmd: Command failed with exit code ENOENT

y este son las versiones que yo estoy usando en el ionic

C:\Users\manue>ionic info

Your system information:

Cordova CLI: 7.1.0
Ionic CLI Version: 2.0.0
Ionic App Lib Version: 2.0.0
OS:
Node Version: v6.11.2

por favor ayudenme a solucionar este error


#2

Traiga esto en bash, si quiere la ultima version de ionic (3.x).
Pienso que tu version de cordova necesita ionic 3. Hace un backup (de tu ionic app folder) antes de hacer:
?Quizas no es posible con cordova 6.2.3?

npm install -g ionic
y verificar de nuevo


#4

This is super old. You should upgrade to a recent version.
Then it will also give more useful error message output.


#5

me pasaba lo mismo con la ultima version de ionic por eso la cambie aver si era por eso el error y no lo es


#6

Running ionic info with the current CLI version will at least give us a bit more context what is going on.


#7

ya lo habia hecho con la ultima version y me sigue pasando lo mismo error cada vez que intento compilar la app con el comando ionic cordova build android y lanza ese error

Error: Failed to fetch platform cordova-android@^6.2.3
Probably this is either a connection problem, or platform spec is incorrect.
Check your connection and platform name/version/URL.
Error: cmd: Command failed with exit code ENOENT

me colaboran si alguien sabe como soluconarlo?


#8

Post the ionic info output when runnign the most current CLI.


#9

@OpsGamer como sujan le dije, post ionic info output despues de upgrade, asi podriamios ayudar usted.